.facebook-logo {
  width: 30px;
  height: auto;
}

.login-wrapper {
  height: calc(100vh - 150px);
  background: #26343d url(../../../assets/images/rocket-login.svg) no-repeat center;
  background-size: 50% 50%;
}
